Reply::Plugin::Pager(3pm)

NAME
Reply::Plugin::Pager - command to automatically open long results in a pager

VERSION
version 0.42

SYNOPSIS
  ; .replyrc
  [Pager]
  pager = less

DESCRIPTION
This plugin notices when too much output is going to be displayed as the result of an expression, and automatically loads the result into a pager instead.

The "pager" option can be specified to provide a different pager to use, otherwise it will use the value of $ENV{PAGER}.

AUTHOR
Jesse Luehrs <doy@tozt.net>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2016 by Jesse Luehrs.

This is free software, licensed under:

  The MIT (X11) License